Packages uploaded for Solaris 2.6

  • gcc 4.3.2
  • libidn 1.10
  • curl 7.18.2
  • vim 7.2
  • readline 5.2
  • libgpg-error 1.6